This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 464488 - gyachi-1.1.48 is available
gyachi-1.1.48 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 08:30 EDT by fever
Modified: 2013-03-13 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-26 08:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-09-29 08:30:30 EDT
gyachi-1.1.48 is already available. Repo version is 1.1.46.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Rahul Sundaram 2008-09-29 09:00:31 EDT
Gregory Hosler,

Do you want me to push this new upstream release to rawhide?
Comment 2 Greg Hosler 2008-10-21 20:21:46 EDT
GyachI 1.1.49 has been committed to cvs, and pushed.
Comment 3 Fedora Update System 2008-10-26 08:28:22 EDT
gyachi-1.1.49-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.49-5.fc9
Comment 4 Fedora Update System 2008-10-26 08:28:24 EDT
gyachi-1.1.49-3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.49-3.fc8
Comment 5 Fedora Update System 2008-11-09 09:54:59 EST
gyachi-1.1.52-4.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.52-4.fc8
Comment 6 Fedora Update System 2008-11-09 09:56:49 EST
gyachi-1.1.52-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.52-5.fc9
Comment 7 Fedora Update System 2008-11-18 02:21:23 EST
gyachi-1.1.53-4.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.53-4.fc8
Comment 8 Fedora Update System 2008-11-18 02:23:50 EST
gyachi-1.1.53-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.53-5.fc9
Comment 9 Fedora Update System 2008-11-18 02:23:52 EST
gyachi-1.1.53-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gyachi-1.1.53-5.fc10
Comment 10 Fedora Update System 2008-11-19 09:33:17 EST
gyachi-1.1.55-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.55-5.fc8
Comment 11 Fedora Update System 2008-11-19 09:34:36 EST
gyachi-1.1.55-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.55-5.fc9
Comment 12 Fedora Update System 2008-11-21 07:43:37 EST
gyachi-1.1.56-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.56-5.fc8
Comment 13 Fedora Update System 2008-11-21 07:44:15 EST
gyachi-1.1.56-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.56-5.fc9
Comment 14 Fedora Update System 2008-11-25 10:39:17 EST
gyachi-1.1.59-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.59-5.fc8
Comment 15 Fedora Update System 2008-11-25 10:40:23 EST
gyachi-1.1.59-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.59-5.fc9
Comment 16 Fedora Update System 2008-11-25 10:40:25 EST
gyachi-1.1.59-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gyachi-1.1.59-5.fc10
Comment 17 Fedora Update System 2008-11-26 21:08:32 EST
gyachi-1.1.59-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2008-11-26 21:11:48 EST
gyachi-1.1.59-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2008-11-26 21:13:14 EST
gyachi-1.1.59-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.